{
  "arch": "x86_64",
  "build": "r43h884c59f_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "libstdcxx-ng >=11.2.0",
    "r-base >=4.3,<4.4.0a0",
    "r-cluster",
    "r-cowplot",
    "r-fitdistrplus",
    "r-future",
    "r-future.apply",
    "r-ggplot2 >=3.3.0",
    "r-ggrepel",
    "r-ggridges",
    "r-httr",
    "r-ica",
    "r-igraph",
    "r-irlba",
    "r-jsonlite",
    "r-kernsmooth",
    "r-leiden >=0.3.1",
    "r-lmtest",
    "r-mass",
    "r-matrix >=1.5_0",
    "r-matrixstats",
    "r-miniui",
    "r-patchwork",
    "r-pbapply",
    "r-plotly >=4.9.0",
    "r-png",
    "r-progressr",
    "r-purrr",
    "r-rann",
    "r-rcolorbrewer",
    "r-rcpp >=1.0.7",
    "r-rcppannoy >=0.0.18",
    "r-rcppeigen",
    "r-rcppprogress",
    "r-reticulate",
    "r-rlang",
    "r-rocr",
    "r-rtsne",
    "r-scales",
    "r-scattermore >=1.2",
    "r-sctransform >=0.4.0",
    "r-seuratobject >=4.1.4",
    "r-shiny",
    "r-spatstat.explore",
    "r-spatstat.geom",
    "r-tibble",
    "r-uwot >=0.1.14"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "r-seurat",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1699202378891,
  "version": "4.4.0"
}